[MTGeneral]
TextDir = General
DllName = MTGeneralCreo8.dll

[MTDrawing]
TextDir = Drawing
DllName = MTDrawingCreo8.dll

[MTAnnotation]
TextDir = Annotation
DllName = MTAnnotationCreo8.dll

[MTOption]
TextDir = Option
DllName = MTOptionCreo8.dll

[MTAbout]
TextDir = About
DllName = MTAboutCreo8.dll

